Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::ObjectFactory Member List

This is the complete list of members for ipe::ObjectFactory, including all inherited members.

createImage(String name, const XmlAttributes &attr, Bitmap bitmap) | ipe::ObjectFactory | static
createObject(String name, const XmlAttributes &attr, String data) | ipe::ObjectFactory | static